DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #699

To trinh s6 105 0690604 TC duyét xong hoan tat.
12/03/2020 03:10 PM - Luc Tran Van

Status: Closed Start date: 12/03/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/03/2020 03:30 PM - Luc Tran Van
DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0105/2020/T Tr-0690604')

SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_COSTCENTER WHERE REQ_ID =@REQ_ID
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST_DOC_DT WHERE REQ_ID =@REQ_ID)
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID

-@REQ_ID)

#2 - 12/04/2020 09:00 AM - Luc Tran Van
- File DATA TO TRINH SO 105.xIsx added

#3 - 12/04/2020 09:22 AM - Truong Nguyen Vu
- File UPDATE 105.ixt added

#4 - 12/07/2020 11:31 PM - Luc Tran Van

- Status changed from New to Closed

Files
DATA TO TRINH SO 105.xIsx 36.6 KB 12/04/2020 Luc Tran Van
UPDATE 105.txt 2.58 KB 12/04/2020 Truong Nguyen Vu
